SSS_CACHE(8)

NAME
sss_cache - perform cache cleanup

SYNOPSIS

sss_cache [options]

DESCRIPTION

sss_cache invalidates records in SSSD cache. Invalidated records are forced to be reloaded from server as soon as related SSSD backend is online.

OPTIONS

-u,--user login
    Invalidate specific user.

-U,--users
    Invalidate all user records. This option overrides invalidation of specific user if it was also set.

-g,--group group
    Invalidate specific group.

-G,--groups
    Invalidate all group records. This option overrides invalidation of specific group if it was also set.

-n,--netgroup netgroup
    Invalidate specific netgroup.

-N,--netgroups
    Invalidate all netgroup records. This option overrides invalidation of specific netgroup if it was also set.

-d,--domain domain
    Restrict invalidation process only to a particular domain.

-h,--help
    Display help message and exit.

AUTHORS

The SSSD upstream - http://fedorahosted.org/sssd